html, body{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background-color:#000000; 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
img {border:0px;}
form {margin:0px; padding:0px;}
a  {
	color: #4A0D45;
	font-size: 12px;
	text-decoration: underline ;

}
a:hover {
	color: #000;
	text-decoration: none;

}

.gt a {
	color: #333; letter-spacing:4px;
	font-size: 18px;
	text-decoration: underline ;

}
.gt a:hover {
	color: #000;
	font-size: 18px;
	text-decoration: none ;

}
H1{
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFF2;
	text-align: center;
	margin: 10px;
	height: auto;
	width: auto;
	padding: 3px 0px;
 
	letter-spacing: 3px;
	background-image: url(images/h1.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	text-transform: capitalize;
  -moz-border-radius-topright: 8px;  
       -webkit-border-top-right-radius: 8px;   
       border-top-right-radius: 8px; 


  -moz-border-radius-topleft: 8px;  
       -webkit-border-top-left-radius: 8px;   
       border-top-left-radius: 8px; 
-moz-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
}

H2{
	font-size : 14px;
	font-weight: bold;
	color: #FFFFF5;
	background-color: #004488;
	text-align: center;
	margin:  8px 10px;

}

H3{padding:4px;
	font-size : 14px;
	font-weight: bold;
	color: #FFFFF5;
	background-color: #581152;
	text-align: center;
	margin: 10px;   -moz-border-radius-topright: 6px;  
       -webkit-border-top-right-radius: 6px;   
       border-top-right-radius: 6px; 


  -moz-border-radius-topleft: 6px;  
       -webkit-border-top-left-radius: 6px;   
       border-top-left-radius: 6px; 
-moz-box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
}

H4 {
	font-size: 12px;
	font-weight: 600;
	color: #FFFFF5; 
	text-align: center;
	padding:2px;
	margin: 10px 0px 0px 0px;
	background-image: url(images/h4.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
  -moz-border-radius-topright: 6px;  
       -webkit-border-top-right-radius: 6px;   
       border-top-right-radius: 6px; 


  -moz-border-radius-topleft: 6px;  
       -webkit-border-top-left-radius: 6px;   
       border-top-left-radius: 6px; 
-moz-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
box-shadow: 0 12px 10px hsla(0,0%,0%,.2);

	}
TD { 
font-family : Tahoma; 
font-size : 12px; 
}

DIV { 
font-family : Tahoma; 
font-size : 12px; 
}

INPUT { 
font-family : Tahoma; 
font-size : 11px; 
}

#pagewidth{ 
 width:760px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
  -moz-border-radius-topleft: 8px;  
       -webkit-border-top-left-radius: 8px;   
       border-top-left-radius: 8px;
} 

#bg {
text-align:center;
background-color:#fdfdfe;
} 

#header{
 position:relative; 
  background-color:#000; 
 width:100%;
} 
 
#rightcol{ margin:0px  0px 10px 10px; 
 width:160px;
 float:left; 
 position:relative; 
 background-color:#fff;
  -moz-border-radius-bottomright: 8px;  
       -webkit-border-bottom-right-radius: 8px;   
       border-bottom-right-radius: 8px; 


  -moz-border-radius-bottomleft: 8px;  
       -webkit-border-bottom-left-radius: 8px;   
       border-bottom-left-radius: 8px; 
-moz-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
box-shadow: 0 12px 10px hsla(0,0%,0%,.2);
 }
.y {border:1px solid #E283D6; }
#ads {
 width:160px;
 float:right; 
 position:relative; 
 background-color:#fdfdfd;
 display:block;
 }
 
#maincol{background-color: #FFF;  
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius: 8px;  
-moz-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
 float: right; 
 display:inline; 
 position: relative; margin:0px 0px 10px 0px;
 width:590px;
 	background-image: url(images/apt.gif);
	background-repeat: repeat-x; 
	background-attachment: scroll;
	background-position: center top;
 }
 
#footer{  padding-top:20px; margin:0 auto;
  background-color:#fff;  text-align:center;
 
 } 
  
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-table;}

* html .clearfix{height: 1%;}
.clearfix{display: block;}
 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
  

.tp {
margin:0px;
 border:1px solid #000;
 }
 
.lp {
text-align:center;
width:760px;
padding:4px 0px 4px 0px;
background-color:#000;
border:1px solid #dee3eb;
margin: 0px 0px 10px 0px;
}
.ad2 {
	text-align:center;
	margin:0px;
	}	

 .art {
	font-size: 12px;
	color: #001F51;
	background-color: #fdfdfe;
	padding: 12px;
background: -moz-linear-gradient(-90deg, #E1E3F2, #fff); background-color: #fff; 
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius: 8px;  
-moz-box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
box-shadow: 0 8px 8px hsla(0,0%,0%,.2);
	border: 1px solid #dee3eb;
	text-align: justify;
	margin: 5px 10px ;
	 

} 
.artn { 
	font-size: 13px; border:1px solid #E283D6;
	color: #001F51;
	background-color: #fdfdfe;
	padding: 12px;
	background-image: url(images/apt.gif);
	background-repeat: repeat-x;
	border: 1px solid #dee3eb;
	text-align: justify;
	margin: 5px 10px 5px 10px;
	background-attachment: scroll;
	background-position: center top;
  text-align:center;
  font-weight:bolder;
} 
.arten {
	font-size: 12px; border:1px solid #E283D6;
	color: #001F51;
	background-color: #fdfdfe;
	padding: 10px;
	background-image: url(images/chwyt.gif);
	background-repeat: no-repeat;
	border: 1px solid #dee3eb;
	text-align: justify;
	margin: 5px 10px 5px 10px;
	background-attachment: scroll;
	background-position: center top; -moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius: 8px;  
-moz-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
box-shadow: 0 15px 10px hsla(0,0%,0%,.2);

 
} 
.mn {
	color:#fdfdfe;
	font-size:14px;
	font-weight:bolder;
	width:auto;
	background-color:#000;
	border-top:1px solid #dee3eb;
	text-align:left;
	text-indent:8px;
	padding:6px;
	margin:0px;

}

.art33 {
	padding: 10px;
	border: 1px solid #F2F4F8;
	text-align: center;
	margin: 5px 10px;

}
.lps2 {
	margin: 0px;
	padding: 5px;
  border-bottom:1px solid #dee3eb;
	background-color: #fdfdfd;
	color: #0000FF;
	text-indent: 5px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align:left;
	background-image: url(images/n.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center right;
}
.fo {
 text-align:center;  
 word-spacing:1px;
 
 font-size:11px;
 padding:8px 22px;
 margin: 15px 0px;
 border-bottom: 1px solid #dee3eb;
  
background: -moz-linear-gradient(-90deg, #4C5660, #000); background-color: #000; 
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius: 8px;  
-moz-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
-webkit-box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
box-shadow: 0 15px 10px hsla(0,0%,0%,.2);
}
.stpk {
 text-align:center;
 word-spacing:1px;
 letter-spacing:0px;
 font-size:11px;
 padding:4px;
 margin: 15px 50px 5px 50px;
 border-bottom: 1px solid #dee3eb;
 }
 
.gr {
	background-color: #FCFCFB;
	padding: 10px;
	border: 1px solid #F2F4F9;
	text-align: center;
	margin: 5px 10px;
}


.gt {
	text-align:center; 
	margin:5px 0px 15px 0px;
	padding:3px 0px;
	letter-spacing:2px; 
	font-size:12px;
	width:760px;
	background-color:#fdfdfb; 
	border-bottom:1px dashed #dee3eb; 
	}
.ln {
	text-align:center; 
	margin:3px 0px 0px 0px;
	letter-spacing:0px; 
	font-size:9px;
	width:760px;
	color:#071E08;
	background-color:#000;
	}			
.gr {
	text-align:center;
	margin:0px;
	}	
.ap { 
	text-align:center;
	word-spacing:90px;
	margin:15px; padding:15px 0px 0px 0px;
	}
.ckw {
	text-align:justify;
	padding:5px;
	margin:5px;
	border-bottom:1px dashed #dee3eb;
	font-size:9px;
	color:#033D78;
	}
.lnk {
	margin:0px 12px 5px 5px;	
	font-size:9px;		
	}
.czy {
	text-align:right;
	margin:2px 10px;
	}
.zd {
	float:left;
	margin:15px 5px 0px 0px;
	text-indent:25px;
	}	
.adk {
  background-color: #fdfdfe;
	padding: 12px;
	background-image: url(images/apt.gif);
	background-repeat: repeat-x;
	border: 1px solid #dee3eb;
	text-align: justify;
	margin: 5px 10px 5px 10px;
	background-attachment: scroll;
	background-position: center top;	
	text-align:center;
	}
.dsk {
	border-bottom:1px solid #dee3eb;
	padding:5px;
	margin: 2px 10px 2px 10px;
	text-indent:25px;
	font-size:11px;
	background-image: url(images/dsk.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	}
.g {	
	text-indent:5px;
	padding:3px;
	margin:3px;
	letter-spacing:2px;
	text-align:left;
	}
#gtr {
	background-color:#fff;
	text-align:left;
	margin:10px;
	border:1px dotted #dee3eb;
  margin: 5px 10px;
	}	
.opi {
 text-align:left; 
 text-indent:10px;
 background-color:#F5F9FF;
 border-bottom:1px solid #dee3eb;
 margin:5px 20px;
 padding:6px 4px;;
 }
.opu {
 text-align:left; 
 text-indent:10px;
 background-color:#F9FAFE;
 border-bottom:1px solid #D1DBEB;
 margin:6px 20px;
 padding:6px 4px;;
 } 

.fot {
	text-align:center;
	border:1px solid #dee3eb;
	padding:5px;
	margin:5px 0px;

	}
.prg {
	text-align:center;
	border:1px dashed #dee3eb;
	padding:10px;}
	
.bb { 
	text-align:center;
  background-image: url(images/gg.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	visibility:visible;
	}
.lo {
	text-align:center;
	padding:2px;
	margin:0px 2px 0px 0px;
	text-indent:2px;
	background-color:#fdfdfd;
	border:1px solid #dee3eb;
	}
.lk {
	margin:3px 15px 3px 15px;
	padding:4px;
	border-bottom:1px dotted #dee3eb;
	letter-spacing:1px;
	text-indent:5px;
	background-image: url(images/n.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	}
.dr {-moz-border-radius: 1em;
-webkit-border-radius: 1em;
  border-radius: 1em;
	text-align:center;
	padding:10px 0px 10px 0px;
	border:1px solid #dee3eb;
	margin:18px 0px 15px 0px;
	background-color:#fff;
	}
.lk1 {
	margin:3px 15px;
	padding:4px;
	Background-color:#fff;
	border-bottom:1px dotted #dee3eb;
	letter-spacing:2px;
	text-indent:5px;
	text-align:right;
	letter-spacing:2px;
	}	
.lk2 {
	margin:3px 15px 3px 15px;
	padding:4px;
	Background-color:#fff;
	border-bottom:1px dotted #dee3eb;
	letter-spacing:1px;
	text-indent:5px;
	text-align:left;
	}		
.g3 {	text-align:center; clear:both;  padding:10px; margin:0 auto;}
.g1 {  display:inline;  padding:10px 15px; }	
.g2 {   display:inline; padding:10px 15px; }	

.k a {
	color: #666;
	font-size: 11px;
	text-decoration: underline;
}
.k a:hover {
	color: #333;
	font-size: 11px;
	text-decoration: none;
}
.gf { background-color:#fff; -moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em; }
.cno, .cno1  {text-align:center; margin:auto; display:flex;  
justify-content:center; 
align-items:center;}

.cno a,.cno1 a h1 {  filter: brightness(100%); 
  transition: transform .3s ease; 
  margin:auto; text-align:center; }

.cno a:hover,.cno1 a:hover, h1 a  {filter: brightness(120%);
  transform: scale(1.06);  }
